body {
    padding-bottom: 200px;
}

.main-container {
    margin-top: 40px;
    margin-bottom: 150px;
}

.puntero {
    cursor: pointer;
}


/* caja pequena */

.div-pic-1 {
    width: 100%;
    height: 300px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.pic-titulo {
    position: absolute;
    bottom: 0px;
    left: 10px;
    padding: 10px;
    color: white;
    background-color: rgba(0, 0, 0, 0.5);
}


/* caja grandes */

.div-pic-2 {
    width: 100%;
    height: 200px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* Animaciones */

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.fast {
    -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.fadeIn {
    animation-name: fadeIn;
}